.chob-earnings #chob-earnings-table tbody > tr > td {
    border: 0 !important;
    border-bottom: none !important;
    background: transparent !important;
}

.revoke-achievement-btn {
	background-color: var(--e-global-color-accent) !important;
	color: #000 !important;
	border: 0 !important;
}

#chob-earnings-no-results{
	color: #FFF !important;
}